package org.greenstone.gatherer.file;

import java.lang.Exception;

public class InsufficientSpaceException
    extends Exception {

    public InsufficientSpaceException(String message) {
	super(message);
    }
}
